<?xml version="1.0"?>
<level levelNumber="4" countOfCards="60" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="89.3286" y="206" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
	</card>
	<card id="1" zLayer="0" x="89.3286" y="309.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
	</card>
	<card id="2" zLayer="1" x="128" y="256" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="2" x="161" y="207" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>5</over>
	</card>
	<card id="4" zLayer="2" x="160.663" y="309.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>5</over>
	</card>
	<card id="5" zLayer="3" x="196.334" y="257.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="4" x="231.995" y="206" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>8</over>
	</card>
	<card id="7" zLayer="4" x="231.995" y="309.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="5" x="269" y="257" angle="0" assignedValue="-1" isSpecial="true">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="6" x="303.329" y="206" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>11</over>
	</card>
	<card id="10" zLayer="6" x="303.329" y="309.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="7" x="338.662" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="8" x="374.012" y="206" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>14</over>
	</card>
	<card id="13" zLayer="8" x="374" y="309" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>14</over>
	</card>
	<card id="14" zLayer="9" x="409.345" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="10" x="445.346" y="206" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
	</card>
	<card id="16" zLayer="10" x="445.346" y="309.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
	</card>
	<card id="17" zLayer="10" x="578.971" y="207.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
	</card>
	<card id="18" zLayer="10" x="578.971" y="310.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
	</card>
	<card id="19" zLayer="9" x="614.638" y="259" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<under>20</under>
		<under>21</under>
	</card>
	<card id="20" zLayer="8" x="650.305" y="207.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>22</under>
	</card>
	<card id="21" zLayer="8" x="650" y="311" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>22</under>
	</card>
	<card id="22" zLayer="7" x="685.305" y="259" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>21</over>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="23" zLayer="6" x="721.305" y="207.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<under>25</under>
	</card>
	<card id="24" zLayer="6" x="721.305" y="310.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<under>25</under>
	</card>
	<card id="25" zLayer="5" x="754" y="258" angle="0" assignedValue="-1" isSpecial="true">
		<over>23</over>
		<over>24</over>
		<under>26</under>
		<under>27</under>
	</card>
	<card id="26" zLayer="4" x="792.638" y="207.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>28</under>
	</card>
	<card id="27" zLayer="4" x="792.638" y="310.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>28</under>
	</card>
	<card id="28" zLayer="3" x="828" y="258.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>26</over>
		<over>27</over>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="29" zLayer="2" x="864" y="207" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<under>31</under>
	</card>
	<card id="30" zLayer="2" x="863.321" y="310.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<under>31</under>
	</card>
	<card id="31" zLayer="1" x="898" y="258" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="32" zLayer="0" x="934.655" y="207.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
	</card>
	<card id="33" zLayer="0" x="934.655" y="310.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
	</card>
	<card id="34" zLayer="0" x="511" y="466.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="35" zLayer="1" x="500" y="470.667" angle="-44.8749" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="36" zLayer="3" x="525" y="469.667" angle="45.9688" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="4" x="512" y="452.667" angle="0.812624" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="5" x="501" y="459.667" angle="-45.0001" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="6" x="525" y="457.667" angle="45.75" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="40" zLayer="0" x="393" y="532" angle="0" assignedValue="-1" isSpecial="true">
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="41" zLayer="0" x="626" y="532" angle="0" assignedValue="-1" isSpecial="true">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="42" zLayer="1" x="375" y="531" angle="3.4375" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="43" zLayer="2" x="357" y="529" angle="6.90625" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="44" zLayer="3" x="342" y="524" angle="11.1563" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="45" zLayer="4" x="328" y="519" angle="15.875" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="46" zLayer="5" x="313" y="513" angle="20.5" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="47" zLayer="6" x="300" y="506" angle="26.25" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="7" x="290" y="496" angle="32.3437" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="8" x="281" y="486" angle="37.1563" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="9" x="272" y="476" angle="41.5001" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="51" zLayer="1" x="642" y="531" angle="-2.46876" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="52" zLayer="2" x="657" y="530" angle="-5.78125" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="53" zLayer="3" x="672" y="526" angle="-11.7188" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="54" zLayer="4" x="686" y="520" angle="-16.9688" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="55" zLayer="5" x="699" y="515" angle="-21.75" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="56" zLayer="6" x="712" y="507" angle="-27.4063" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="7" x="727" y="498" angle="-31.0937" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="8" x="738" y="490" angle="-36.8437" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="9" x="753" y="480" angle="-38.75" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
	</card>
</level>
